<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sv-SE" scope="Army">
  <resource name="Armies">Arméer</resource>
  <resource name="Members">Medlemmar</resource>
  <resource name="Squads">Trupper</resource>
  <resource name="AverageLevel">Genomsnittlig nivå</resource>
  <resource name="CreateArmy">Skapa Armé</resource>
  <resource name="MembersTitle">{0} medlemmar</resource>
  <resource name="SquadsTitle">{0} trupper</resource>
  <resource name="ArmyLeader">Arméledare</resource>
  <resource name="ViceLeader">Vice ledare</resource>
  <resource name="SquadLeader">Truppledare</resource>
  <resource name="Member">Medlem</resource>
  <resource name="Applicant">Sökande</resource>
  <resource name="Unknown">Okänd</resource>
  <resource name="Leader">Ledare</resource>
  <resource name="Vice">Vice</resource>
  <resource name="ArmyOrder">Armé-order</resource>
  <resource name="SquadOrder">Trupp-order</resource>
  <resource name="PlaceholderArmyOrders">Armé-ordrar...</resource>
  <resource name="PlaceholderSquadOrders">Trupp-ordrar...</resource>
  <resource name="MakeArmyLeader">Gör till arméledare</resource>
  <resource name="MakeViceLeader">Gör till vice ledare</resource>
  <resource name="MakeSquadLeader">Gör till trupp-ledare</resource>
  <resource name="MakeMember">Gör till medlem</resource>
  <resource name="MakeApplicant">Gör till sökande</resource>
  <resource name="ButtonAccept">Acceptera</resource>
  <resource name="ButtonDecline">Avböj</resource>
  <resource name="ButtonUnassign">Ta bort tilldelning</resource>
  <resource name="ButtonDissolve">Upplös</resource>
  <resource name="ButtonOrder">Order</resource>
  <resource name="ButtonAssign">Tilldela</resource>
  <resource name="SquadCreation">Skapa trupp</resource>
  <resource name="SquadAssignment">Tilldela trupp</resource>
  <resource name="CountSoldiers">{0} soldater</resource>
  <resource name="NoSquadsInfo">Denna armé har inga trupper</resource>
  <resource name="NoCompaniesInfo">Denna armé har inga företag.</resource>
  <resource name="NoNewspaperInfo">Denna armé har ingen tidning.</resource>
  <resource name="Position">Position</resource>
  <resource name="SquadName">Truppnamn</resource>
  <resource name="Role">Roll</resource>
  <resource name="Back2Army">Tillbaka till Armé</resource>
  <resource name="AllArmiesInfo">Detta är alla arméer i ditt land, du kan ansöka till någon av dem eller skapa din egen armé!</resource>
  <resource name="NoArmies">Det finns inga arméer i ditt land.</resource>
  <resource name="ArmyMembers">Armé Medlemmar</resource>
  <resource name="Army">Armé</resource>
  <resource name="Kick">Sparka</resource>
  <resource name="KickMemberText">Är du säker på att du vill sparka denna medlemmen?</resource>
  <resource name="ArmyViceLeader">Vice ledare</resource>
  <resource name="ChangeRoleText">Du ändrar medlemmens roll. Denna handlingen kan inte ångras, är du säker på att du vill fortsätta?</resource>
  <resource name="DissolveSquad">Upplös trupp</resource>
  <resource name="NoSquads">Armén har inga trupper.</resource>
  <resource name="SendOrder">Skicka en order till hela armén. Denna order visas på alla medlemmars startsida, du använder det för att dela information till medlemmarna i armén.</resource>
  <resource name="SendSquadOrder">Skicka en order till en specifik trupp. Denna ordern kommer endast visas för medlemmar i den särskilda truppen.</resource>
  <resource name="NewSquad">Skapa ny trupp</resource>
  <resource name="AssignedTo">Tilldela</resource>
  <resource name="NoCompanies">Denna armé har inga företag.</resource>
  <resource name="NoNewspaper">Denna armén har inga tidningar.</resource>
</resources>
